## xpenguins applet-0.9beta1

=== Makefile ===
CC = gcc
RPM_OPT_FLAGS =
CFLAGS = -Wall $(RPM_OPT_FLAGS) 

VERSION = 0.9beta1
PACKAGE = xpenguins_applet
PROGRAM = $(PACKAGE)

ROOT = /usr
OBJS = xpenguins_applet.o properties.o toon.o xpenguins.o
PREFIX = /usr
ETC = /etc

GTKLIBS = -L$(ROOT)/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib \
   -ldl -lXext -lX11 -lXpm -lm -lgnome -lgnomeui -lpanel_applet \
   -lart_lgpl -lgnorba -lgnomesupport
GTKCFLAGS = -I$(ROOT)/X11R6/include -I$(ROOT)/lib/glib/include \
   -I$(ROOT)/lib/gnome-libs/include -I$(ROOT)/include/customs


$(PROGRAM): $(OBJS)
	$(CC) $(CFLAGS) $(OBJS) $(GTKLIBS) -o $(PROGRAM)

install: $(PROGRAM)
	install -d $(PREFIX)/bin
	install -s -m 755 xpenguins_applet $(PREFIX)/bin/xpenguins_applet
	install -d $(PREFIX)/share/applets/Amusements
	install -m 644 xpenguins_applet.desktop $(PREFIX)/share/applets/Amusements/xpenguins_applet.desktop
	install -d $(PREFIX)/share/pixmaps
	install -m 644 gnome-xpenguins.png $(PREFIX)/share/pixmaps/gnome-xpenguins.png
	install -d $(ETC)/CORBA/servers
	install -m 644 xpenguins_applet.gnorba $(ETC)/CORBA/servers/xpenguins_applet.gnorba

%.o: %.c
	$(CC) $(CFLAGS) -c $< $(GTKCFLAGS) -DPACKAGE="\"$(PACKAGE)\"" -DVERSION="\"$(VERSION)\""

clean:
	-rm -f $(OBJS) $(PROGRAM)

toon.o xpenguins.o: toon.h
xpenguins.o xpenguins_applet.o: xpenguins.h
xpenguins_applet.o properties.o: xpenguins_applet.h
xpenguins.o: penguins/def.h penguins/*.xpm
xpenguins_applet.o: buttons/*.xpm
