## xpenguins 2.2

=== debian/changelog ===
xpenguins (2.2-11) unstable; urgency=medium

  * Team upload.
  * Move package to pkg-games team Git
  * cme fix dpkg-control
  * Drop explicit mentioning of quilt
  * debhelper 11
  * Simplify packaging
  * Add DEP3 headers
  * Spelling fixes
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jan 2018 15:04:09 +0100

xpenguins (2.2-10) unstable; urgency=low

  * New Maintainer. (Closes: #726555)
  * Bump Standards Version to 3.9.5.0 (no changes required).
  * Add missing debian/source/format (source format 3.0).

 -- Micheal Waltz <ecliptik@gmail.com>  Thu, 06 Feb 2014 22:04:28 -0800

xpenguins (2.2-9) unstable; urgency=low

  * Orphaning package.
  * Bump standards to 3.9.4 (no changes required).
  * Bump debian/compat to 9 to gain support for hardening build flags.
    Also adapt debhelper build depends.

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 29 Oct 2013 23:16:19 +0100

xpenguins (2.2-8) unstable; urgency=medium

  * Move to quilt as patch manager.
  * Add patches/format_string_fix.diff; fixes "format not a string literal and
    no format arguments" error. (Closes: #646491)
  * Urgency set to medium, as the above is release critical.
  * Add Vcs-* headers to debian/control.
  * Converting rules to minimal dh syntax.
  * Bump standards to 3.9.2 (no changes needed).
  * Add lintian override for "package-section-games-but-contains-no-game".

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 24 Oct 2011 18:09:23 +0200

xpenguins (2.2-7) unstable; urgency=low

  * Update Name in debian/control.
  * Move Homepage entry from description to real header.
  * Adjust build depends from x-dev to x11proto-core-dev. (Closes: #515426)
  * Add ${misc:Depends} to debian/control.
  * Use newer debhelper.
  * Bump standards version (add README.source).
  * Improve debian/copyright.

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sun, 30 Aug 2009 19:19:39 +0200

xpenguins (2.2-6) unstable; urgency=low

  * revoking the changes for debhelper 5, so the
    package may be shipped with etch
    - build-depend on debhelper >= 4.1.0
    - debian/compat set to 4

 -- Alexander Schmehl <tolimar@debian.org>  Fri, 12 Jan 2007 17:32:08 +0100

xpenguins (2.2-5) unstable; urgency=low

  * New maintainer. (Closes: #382558)
    - removed Ola from uploaders (haven't heard from him, so I guess he's not
      interested)
  * debian/control:
    - add Homepage: to package description
    - bump Standards to 3.7.2 (no changes required)
    - build-depends on debhelper >= 5
      (debian/compat set to 5, too)

 -- Alexander Schmehl <tolimar@debian.org>  Sun,  7 Jan 2007 16:02:08 +0100

xpenguins (2.2-4) unstable; urgency=low

  * Removed unpatch target in debian/rules file. (Closes: #356061)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 10 Mar 2006 11:20:57 -0300

xpenguins (2.2-3.1) unstable; urgency=low

  * Non-maintainer upload to help xlibs-dev transition.
  * debian/control: Replaced xlibs-dev build-dep. (Closes: #347062)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Jan 2006 00:13:38 +0100

xpenguins (2.2-3) unstable; urgency=low

  * New mantainer. (Closes: #334246)
  * Updated package to Standards-Version: 3.6.2.1.
  * Added debian/compat file.
  * Changed patch to dpatch in control file, changed all debian/patches to
    complain with dpatch and created debian/00list file.
  * Added cdbs as Build-Depends.
  * Updated debian/watch file.
  * Changed debian/rules to complain with cdbs.
  * Added debian/xpenguins.xpm file and updated debian/menu file.
  * Added a script to stop xpenguins "xpenguins-stop" and updated debian/menu
    file. (Closes: #299400)
  * Updated 01_HOMEsegfault.dpatch to solve problem "environment variable
    HOME not set", thanks to Martin Kiehne <martin.kiehne@gmx.de>. (Closes: #235990)
  * Added debian/links file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 21 Oct 2005 15:37:09 -0200

xpenguins (2.2-2) unstable; urgency=low

  * Fixed segfault when $HOME is not set. (Closes: #171289)
    (Thanks to Sebastian Waschik for the patch)
  * Added option to select a random theme on start. (Closes: #117139)
    (Thanks to Jason Thomas for the patch)

 -- Bas Zoetekouw <bas@debian.org>  Wed, 11 Feb 2004 17:19:59 +0100

xpenguins (2.2-1) unstable; urgency=low

  * New upstream release. (Closes: #110067)
  * Added an rm of config.status in the clean target

 -- Bas Zoetekouw <bas@debian.org>  Sat, 13 Oct 2001 18:38:45 +0200

xpenguins (2.1-2) unstable; urgency=low

  * Removed build dependency on libc6-dev.

 -- Bas Zoetekouw <bas@debian.org>  Mon,  9 Jul 2001 11:32:45 +0200

xpenguins (2.1-1) unstable; urgency=low

  * New upstream release. (Closes: #100556)

 -- Bas Zoetekouw <bas@debian.org>  Thu, 28 Jun 2001 10:04:37 +0200

xpenguins (1.2-4) unstable; urgency=low

  * Added a menu item to stop xpenguins. (Closes: #86815)

 -- Bas Zoetekouw <bas@debian.org>  Sun, 22 Apr 2001 21:39:16 +0200

xpenguins (1.2-3) unstable; urgency=low

  * Added a Build-Depends on debhelper.
  * This package does now comply to Standards-Version 3.2.1.

 -- Bas Zoetekouw <bas@debian.org>  Mon,  8 Jan 2001 19:42:20 +0100

xpenguins (1.2-2) unstable; urgency=low

  * Fixed the short description. (Closes: #80430)

 -- Bas Zoetekouw <bas@debian.org>  Wed, 27 Dec 2000 13:19:40 +0100

xpenguins (1.2-1) unstable; urgency=low

  * Initial Release.

 -- Bas Zoetekouw <bas@debian.org>  Sun,  6 Aug 2000 11:19:56 +0200
