=== debian/control ===
Source: xpenguins
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Micheal Waltz <ecliptik@gmail.com>
Section: games
Priority: optional
Build-Depends: debhelper (>= 11~),
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               libxt-dev,
               x11proto-core-dev,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/xpenguins.git
Vcs-Git: https://anonscm.debian.org/git/pkg-games/xpenguins.git
Homepage: http://xpenguins.seul.org/

Package: xpenguins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: little penguins walk on your windows
 Ever wanted cute little penguins walking along the tops of your
 windows? Ever wanted to send an army of cute little penguins to invade
 the screen of someone else on your network? Probably not, but why not
 try this program out anyway, it's cool!
