=== debian/watch ===
version=3
http://xpenguins.seul.org/ xpenguins-([\d+\.]+|\d+)\.tar\.gz
