## xpenguins 3.2.1

=== debian/changelog ===
xpenguins (3.2.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Dec 2023 07:37:00 -0800

xpenguins (3.2.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 10 Feb 2023 14:20:37 -0800

xpenguins (3.2.1-1) experimental; urgency=medium

  * New upstream version 3.2.1
  * Update standards to 4.5.1 and compat to 13

 -- Micheal Waltz <ecliptik@gmail.com>  Wed, 24 Mar 2021 14:54:45 -0700

xpenguins (3.1.0-1) experimental; urgency=medium

  * New upstream version 3.1.0.
  * New upstream maintainer.
  * Remove patches that are no longer used with newer source
  * Fix lintian errors and warnings
  * Update copyright to match DEP5 format
  * Update watch to version 4 and to use sourceforge redirect
  * Include libgtk-3-dev required for reproducible build

 -- Micheal Waltz <ecliptik@gmail.com>  Thu, 18 Feb 2021 17:50:06 -0800
