## xpenguins 3.2.3

=== debian/changelog ===
xpenguins (3.2.3-2) unstable; urgency=medium

  * Team upload.

  [ Adrian Bunk ]
  * Fix FTBFS on 32 bit architectures (Closes: #1085214)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 17 Oct 2024 00:00:57 +0200

xpenguins (3.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.3
  * Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Wed, 16 Oct 2024 15:25:05 +0200

xpenguins (3.2.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (Closes: #1066677)
  * debian/: Apply wrap-and-sort -abst.
  * Bump Standards-Version to 4.7.0.
  * debian/README.source: Dropped, useless.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Apr 2024 23:11:24 -0400
