## xpenguins 3.2.4

=== debian/changelog ===
xpenguins (3.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.4
  * d/watch: version 5.
  * d/control: remove RRR: no (default)
  * d/control: remove Priority: optional (default)
  * d/control: switch to SV 4.7.3.
  * d/patches: all applied upstream.
  * d/copyright: bump year.
  * d/copyright: remove GPL address (lintian).
  * d/salsa-ci.yml: added
  * d/copyright: completed.

  [ Alexandre Detiste ]
  * disable useless Salsa CI jobs
  * rename files under debian/ for DH 14&15 compatibility

 -- Patrice Duroux <patrice.duroux@gmail.com>  Wed, 21 Jan 2026 19:31:15 +0100
