=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Micheal Waltz <ecliptik@gmail.com>,
 Section: games
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  libgtk-3-dev,
@@ -12,8 +11,7 @@
  libxpm-dev,
  libxt-dev,
  x11proto-core-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/games-team/xpenguins
 Vcs-Git: https://salsa.debian.org/games-team/xpenguins.git
 Homepage: https://www.ratrabbit.nl/ratrabbit/software/xpenguins/index.html
