=== debian/watch ===
Version: 5
# qa.debian.org runs a redirector which allows a simpler form of URL
# for SourceForge based projects. The format below will automatically
# be rewritten to use the redirector.
Source: http://sf.net/xpenguins
